using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.Questions
{
    /// <summary>
    /// 试题标签
    /// </summary>
    [Description("试题标签")]
    public class ExamQuestionTag:ExamBusinessEntity
    {
        /// <summary>
        /// 标签Id
        /// </summary>
        [SugarColumn(ColumnDescription="标签Id")]
        [Description("标签Id")]
        public string TagId { get; set; }

        /// <summary>
        /// 试题Id
        /// </summary>
        [SugarColumn(ColumnDescription = "试题Id")]
        [Description("试题Id")]
        public string QuestionId { get; set; }
    }
}
